/* styles.css */
body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    background-color: #f4f4f4;
  }
  
  .container-event {
    width: 80%;
    margin: 0 auto;
    padding: 20px;
    background-color: white;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  }
  
  h1 {
    text-align: center;
  }
  header {
    background: #0073e6;
    color: white;
    padding: 1rem 2rem;
    text-align: center;
}
main {
    padding: 2rem;
}
section {
    margin: 2rem 0;
    padding: 1rem;
    background: white;
    border-radius: 8px;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
}

  form {
    display: flex;
    flex-direction: column;
  }
  
  label {
    margin: 10px 0 5px;
  }
  
  input, button {
    padding: 10px;
    margin-bottom: 20px;
    width: 100%;
    border: 1px solid #ccc;
    border-radius: 5px;
  }
  
  button {
    background-color: #0073e6;
    color: white;
    cursor: pointer;
  }
  
  button:hover {
    background-color: #45a049;
  }
  
  a.button {
    display: inline-block;
    padding: 10px 20px;
    text-align: center;
    background-color: #007BFF;
    color: white;
    text-decoration: none;
    border-radius: 5px;
  }
  
  a.button:hover {
    background-color: #0056b3;
  }
  .popup-message {
    background-color: #28a745;
    color: white;
    padding: 10px;
    margin-bottom: 20px;
    text-align: center;
    border-radius: 5px;
  }